LibreOffice LibreOffice 4.1 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
allocator.hxx File Reference
`#include "sal/config.h"`
`#include "sal/types.h"`
`#include "rtl/alloc.h"`
`#include <cstddef>`

Go to the source code of this file.